﻿@charset "utf-8";

form{display:inline;margin:none}
img,fieldset{border:0}
hr{display:none}
li{list-style:none}
em,address{font-style:normal}
label,input,select,textarea{vertical-align:middle;-webkit-appearance:none}
legend{position:absolute;left:-5000px;font-size:0;overflow:hidden}
caption{position:relative;left:-5000px;height:0;line-height:0;text-indent:-5000px;overflow:hidden}
a:link,a:active,a:visited,a{text-decoration:none;color:inherit}
a:hover{text-decoration:none;color:inherit}
label, input, button, select, img {vertical-align:middle}

input[type=text],input[type=password],input[type=email],input[type=number],input[type=search],input[type=file]{padding-left:10px;box-sizing:border-box;}
input[type=radio],input[type=check]{}
textarea{padding:10px;resize:none;box-sizing:border-box;}
select{padding-left:10px;box-sizing:border-box;}

#skiptoContent{position:absolute;width:auto;top:0;z-index:99999999;margin:0 auto}
#skiptoContent dd{display:inline}
#skiptoContent a{display:inline-block;height:0;overflow:hidden;text-align:center}
#skiptoContent a:hover,#skiptoContent a:focus,#skiptoContent a:active{height:auto}

.invisible{position:absolute;left:-5000px;height:0;line-height:0;overflow:hidden}
.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

@font-face{font-family:'nanumL';src:url(../fonts/NanumGothic-Light.eot);src:url(../fonts/NanumGothic-Light.eot?#iefix) format("embedded-opentype"),url(../fonts/NanumGothic-Light.woff) format("woff")}
@font-face{font-family:'nanumR';src:url(../fonts/NanumGothic-Regular.eot);src:url(../fonts/NanumGothic-Regular.eot?#iefix) format("embedded-opentype"),url(../fonts/NanumGothic-Regular.woff) format("woff")}
@font-face{font-family:'nanumB';src:url(../fonts/NanumGothic-Bold.eot);src:url(../fonts/NanumGothic-Bold.eot?#iefix) format("embedded-opentype"),url(../fonts/NanumGothic-Bold.woff) format("woff")}
@font-face{font-family:'nanumBB';src:url(../fonts/NanumGothic-ExtraBold.eot);src:url(../fonts/NanumGothic-ExtraBold.eot?#iefix) format("embedded-opentype"),url(../fonts/NanumGothic-ExtraBold.woff) format("woff")}

body{overflow-y:scroll;background:#464b57}

.intro_container{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:1240px;height:768px;}
.minDevice .intro_container{position:relative;top:20px;}

#dHead{position:relative;z-index:9;width:1240px;height:94px;margin:0 auto;background:#fff}
#dHead .logo{position:absolute;z-index:99;top:0;left:0}

#introMenu{float:left;width:220px;}
#introMenu li a{display:block;height:51px;line-height:51px;padding-left:20px;font-size:16px;color:#b8c2dc;border-bottom:1px solid #434650}
#introMenu .on a{font-family:'nanumB';background:#4685cf;color:#eaf4ff;border-bottom:1px solid #4685cf}
#introMenu a:before{content:"";display:inline-block;margin-right:10px;vertical-align:middle;}
#introMenu .m01 a:before{width:24px;height:23px;background:url(../images/ico_top01.png) no-repeat 0 0;}
#introMenu .m02 a:before{width:24px;height:22px;background:url(../images/ico_top02.png) no-repeat 0 0;}
#introMenu .m03 a:before{width:22px;height:25px;background:url(../images/ico_top03.png) no-repeat 0 0;}
#introMenu .on a{font-family:'nanumB';background-color:#4685cf;color:#eaf4ff}
#introMenu .m01.on a:before{background:url(../images/ico_top01_ov.png) no-repeat 0 0;}
#introMenu .m02.on a:before{background:url(../images/ico_top02_ov.png) no-repeat 0 0;}
#introMenu .m03.on a:before{background:url(../images/ico_top03_ov.png) no-repeat 0 0;}

#dBody{position:relative;width:1240px;height:591px;margin:0 auto;padding:0 0 30px 0;background:url(../images/bg_side.gif) repeat-y 0 0 #e9edf5;}
#dBody:after{content:".";height:0;visibility:hidden;display:block;clear:both}

#contents{position:relative;float:left;margin-left:30px;width:960px;padding-top:30px;}

#dFoot{position:relative;z-index:9;width:1240px;height:83px;margin:0 auto}
#dFoot h2{position:absolute;left:-5000px;height:0;line-height:0;text-indent:-5000px}
#dFoot:before{content:"";position:absolute;top:0;left:0;display:inline-block;width:220px;height:41px;border-top:1px solid #2a2d34;background:#2c2f36;}
#dFoot address{height:41px;line-height:41px;padding-left:250px;font-size:12px;color:#767676;background:#e0e4ec;border-top:1px solid #d2d5dc}


/* BUTTON */
.btn_block{text-align:right;font-size:0;}
.btn_block a~a{margin-left:5px;}
.btnB01,.btnB02,.btnB03,.btnM01,.btnM02{position:relative;display:inline-block;text-align:center;font-size:14px;font-family:'nanumB';color:#fff ! important;border-radius:4px;behavior:url(common/js/PIE.htc);}
.btnB01,.btnB02,.btnB03{width:131px;height:37px;line-height:37px;padding:0 12px;}
.btnB01{background:#4685cf;}
.btnB02{background:#5c5e66;}

.btnM01,.btnM02{min-width:131px;height:30px;line-height:30px;padding:0 12px;font-size:13px;}
.btnM01{background:#4685cf;}
.btnM02{background:#5c5e66;}

/* contents */
.tit_type{padding:24px 0 9px 16px;font-weight:normal;font-family:'nanumB';font-size:18px;color:#3e3e3e;background:url(../images/bul_type01.gif) no-repeat 0 30px;}

.coment_g{overflow:hidden;}
.coment_g .coment{float:right;width:469px;}
.coment_g .coment:first-child{float:left;}
.coment{margin:5px 0 20px 0;}
.coment li{line-height:22px;color:#d43516;}
.coment li:before{content:"";position:relative;top:-3px;display:inline-block;margin-right:6px;width:2px;height:2px;background:#ee4e35;}

.box_link,.box_cons{position:relative;padding:0 25px;margin-bottom:20px;border:1px solid #e2e7e7;background:#fff;border-radius:5px;box-sizing:border-box;behavior:url(common/js/PIE.htc);}
.col_group{overflow:hidden;}
.col_group .cola{float:left;width:469px;}
.col_group .colb{float:right;width:469px;}
.col_group .colc{height:207px;}

.box_link a{display:block;height:138px;line-height:138px;font-family:'nanumB';font-size:24px;color:#3e3e3e;}
.box_link:before{content:"";position:absolute;top:50%;right:30px;margin-top:-9px;display:inline-block;width:10px;height:18px;background:url(../images/ico_arrow.gif) no-repeat 0 0;}
.box_link a:before{content:"";position:relative;top:-2px;display:inline-block;width:74px;height:74px;margin-right:20px;vertical-align:middle;}

.box_cons{height:253px;}

.intro01L01:before{background:url(../images/ico_link0101.gif) no-repeat 0 0;}
.intro01L02:before{background:url(../images/ico_link0102.gif) no-repeat 0 0;}

.intro02L01:before{background:url(../images/ico_link0201.gif) no-repeat 0 0;}
.intro02L02:before{background:url(../images/ico_link0202.gif) no-repeat 0 0;}
.intro02L03:before{background:url(../images/ico_link0203.gif) no-repeat 0 0;}
.intro02L04:before{background:url(../images/ico_link0204.gif) no-repeat 0 0;}

.guide,.guide02,.guide03{margin:5px 5px 0 15px;}
.guide li,.guide02 li{line-height:23px;text-indent:-39px;padding-left:49px;color:#3e3e3e;background:url(../images/ico_li.gif) no-repeat 0 10px;}
.guide02 li{text-indent:0;padding-left:10px;}
.guide03{line-height:23px;color:#3e3e3e;}

.col_group.type02 .box_link a{height:108px;line-height:108px;}
.col_group.type02 .box_cons{height:180px;}

/*엘리트신청 20170321*/
#elite_contents, #masters_contents{position:relative;margin:130px auto;width:960px;}
.elite_title{text-align: center;margin-bottom:60px;}
.elite_title h2{font-family:'nanumB';font-size:42px;color:#74e7ff; }

/*마스터즈 로그인 20170321*/
.m_bg{position: fixed;left:50%;top:50%;width:656px;height:350px;margin-left: -328px;margin-top: -304px;background:#fff;border-radius: 5px;}
.m_logo{height:74px;background: #e9edf5;border-radius: 5px 5px 0 0;}
.m_logo h1{text-indent: -9999px;background:url(../images/mlogin_logo.gif) no-repeat;width:194px;height:60px;background-position: 20px 15px;}
.mlogin_form{text-align: center;width:360px;margin: 0 auto;}
.mlogin_tit{margin:32px 0 20px;position: relative;}

.mlogin_tit .tit_mlog_type{text-indent:-9999px; margin-top:30px;width:340px;height:26px;background:url(../images/mlogin_tit.gif) no-repeat;margin-left:16px;}
.mlogin_tit .txt_mlog{margin-top:20px;font-size:13px; }
.mlog_form {float: left;margin-left: 7px;}
.mlog_form label {width: 70px;height: 32px;display: block;float: left;padding-top:9px;text-align:left;}
.clear {clear: both;}
.mlogin_user{width:190px;height:32px;border:1px solid #c3c3c3;}
.forms_mlog_line{margin-top:8px; }
input[type="submit"] {float: left;/*  display:block; */margin-left:8px; height: 73px;width:76px;color:#fff;background: #df9905;border-radius: 5px;border: none;}
input[type="button"], input[type="button_ip"] {width:80px;height: 32px;background:#4685cf;border-radius: 3px;border:none;color:#fff;font-size:12px; }

.btn {cursor:pointer;}
.mip_btn {margin-left:20px;}
#findIdPw {width:140px;text-align:center;corsor:pointer;}
.mip_btn li {display:inline-block}

/* layer */
.layerPop_ui{position:fixed;width:100%;height:100%;top:0;left:0;z-index:999999;}
.layerPop_ui .dim{position:absolute;width:100%;height:100%;background:#000;opacity:.75;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";}
.layerPop_ui .pop_contain{position:absolute;z-index:99;top:0;left:0;bottom:0;right:0;margin:auto;width:515px;height:268px;background:#fff;border:1px solid #4685cf;border-radius:7px;behavior:url(common/js/PIE.htc);}
.layerPop_ui .pop_contain h1{position:relative;height:49px;line-height:49px;margin:-1px -1px 0;padding-left:23px;font-weight:normal;font-size:20px;color:#fff;background:#4685cf;border-radius:6px 6px 0 0;behavior:url(common/js/PIE.htc);}
.layerPop_ui .btn_popClose{position:absolute;top:15px;right:18px;width:17px;height:17px;font-size:0;background:url(../images/btn_popClose.gif) no-repeat 0 0;}
.layerPop_ui .pop_cons{position:relative;padding:30px 21px 31px;border-radius:0 0 7px 7px;behavior:url(common/js/PIE.htc);}
.layerPop_ui .btn_popBLock{text-align:center;padding-top:15px;border-top:1px solid #e1e1e1;}
.layerPop_ui .para{height:86px;padding-top:28px;line-height:26px;text-align:center;font-size:16px;color:#5b5b5b;}
